<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="com.hyperling.apps.games.MainActivity">

    <com.google.android.gms.ads.AdView
        android:id="@+id/adViewMain"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:visibility="gone"
        ads:adSize="BANNER"
        ads:adUnitId="@string/interstitial_ad_unit_id_main" />

    <ScrollView
        android:id="@+id/scrollViewMain"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_above="@+id/adViewMain">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <Space
                android:layout_width="match_parent"
                android:layout_height="16dp" />

            <TextView
                android:text="@string/tvGamesHeader"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="30sp"
                android:textStyle="bold"
                android:gravity="center"/>

            <Button
                android:id="@+id/btnBirdGame"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGameBird"/>

            <Button
                android:id="@+id/btnGameCow"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGameCow"
                android:enabled="false"/>

            <Button
                android:id="@+id/btnGamePig"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGamePig"
                android:enabled="false"/>

            <Button
                android:id="@+id/btnGameChicken"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGameChicken"/>

            <Button
                android:id="@+id/btnGameCat"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGameCat"
                android:enabled="false"/>

            <Button
                android:id="@+id/btnGameSquirrel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnGameSquirrel"
                android:enabled="false"/>

            <Space
                android:layout_width="match_parent"
                android:layout_height="16dp" />

            <Button
                android:id="@+id/btnOptions"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnOptions"
                android:textSize="30sp"/>

            <Space
                android:layout_width="match_parent"
                android:layout_height="16dp" />

            <Button
                android:id="@+id/btnHighScores"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnHighScores"
                android:textSize="30sp"/>

            <Space
                android:layout_width="match_parent"
                android:layout_height="16dp" />

            <Button
                android:id="@+id/btnHelp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/btnHelp"
                android:textSize="30sp"
                android:enabled="false"/>

        </LinearLayout>
    </ScrollView>
</RelativeLayout>
